<!DOCTYPE html>
<html lang="en">

  
  <div style="background-image: url(https://marketplace.canva.com/EAD2962NKnQ/2/0/800w/canva-rainbow-gradient-pink-and-purple-zoom-virtual-background-98aZLNQxJXg.jpg);">
  




<head>
  <title>A Special Day - Wenslijst</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>

<div class="jumbotron text-center">
  <h1>A Special Day - Wenslijst</h1>
  <p> De perfecte plaats om te zien wat voor cadeau u moet kopen!</p> 
  <link href="weddingplanner.css" rel="stylesheet">
</div>
  
<div class="container">
  <div class="row">
    <div class="col-sm-4">
      <h3>Inloggen</h3>
      <p>Hier kan u inloggen om de wenslijst te kunnen bewerken.</p>
      <p>Je kan alleen inloggen als je al een account hebt, anders moet u zich eerst registreren.</p>
      <li><a href="file:///E:/Visual%20Studio%20Code/Login.html">Inloggen</a>
    </div>
    <div class="col-sm-4">
      <h3>Registreren</h3>
      <p>Hier kan u zich registreren om een account aan te maken.</p>
      <p>Als het registreren gelukt is kan u inloggen bij "Inloggen".</p>
      <li><a href="file:///E:/Visual%20Studio%20Code/registreren.html">Registreren</a></li>
    </div>
    <div class="col-sm-4">
      <h3>Wenslijst</h3>        
      <p>Hier bevind zich de wenslijst van de verloofden!(Bewerken kan alleen als u ingelogd bent)</p>
      <p>Login om dingen in de lijst te kunnen verwijderen, toevoegen of verplaatsen. </p>
      <li><a href="file:///E:/Visual%20Studio%20Code/wenslijst.html">Wenslijst</a></li>
    </div>
    <link href="weddingplanner.css" rel="stylesheet">
  </div>
</div>

</body>
</html>
